AVG-1912 log

Package exim
Status Fixed
Severity High
Type arbitrary code execution
Affected 4.91-2
Fixed 4.92-1
Current 4.95-2 [community]
Ticket None
Created Tue May 4 14:52:48 2021
Issue Severity Remote Type Description
CVE-2020-28020 High Yes Arbitrary code execution
Exim 4 before 4.92 allows integer overflow to buffer overflow, in which an unauthenticated remote attacker can execute arbitrary code by leveraging the...